body {
    font-family: Open Sans, Helvetica, sans-serif;
}
#left {
    border-color: red;
}
#left .handle {
    background-color: red;
}
#right {
    border-color: #337ab7;
    border-width: 5px;
    width: 20em;
	z-index: 999;
}
#right .handle {
    background-color: #337ab7;
}
#bottom {
    border-color: blue;
}
#bottom .handle {
    background-color: blue;
}
pre {
    margin-left: 3em;
}
#right h3.text-uppercase span{
	color:#337ab7;
}
.chatBox{
	display: block;
	color: #444;
	font-weight: 300;
	font-size: 16px;
	margin-top: 3px;
}
#right div{
	margin: 15px auto 0px;
}
#right-handle{
	background-color: #337ab7;
    font-weight: 600;
    font-size: 20px;
    bottom: -5px;
    left: 0px;
}